﻿.instant-quote dl { width: 886px; }
.instant-quote dl dd { width: 540px; }

.instant-quote .employeesType { width:540px; }
.instant-quote .employeesType dt { width:55px; }
.instant-quote .employeesType dd { width:479px; line-height:26px; margin-bottom:0px; }
.instant-quote .hint { right:10px; }
.instant-quote .employeesType select.cbosNoEmployees.invalid { border:1px solid Red; }
.premisesExtendedDetails { margin:15px 0; clear:both; }


.termcodition-notchecked input { outline:1px solid Red; }


dl.extendedDT dt { width:700px !important; }
dl.extendedDT dd { width:auto !important; }

.fieldsetSubtitle { font-weight:bold; font-size:1.2em; margin-bottom:20px; float:left; }

.ulExcess { list-style-type: inherit; list-style-position: outside; margin:15px 0px 0px 25px; }
.extensionTitle { color:#CE4357; font-weight:bold; padding-right:5px; font-size:14px; }
a.extensionMoreInfo:link	{ color: #000; }
a.extensionMoreInfo:visited	{ color: #000; }
a.extensionMoreInfo:hover	{ color: #B91EA1; }
a.extensionMoreInfo:active	{ color: #000; }

#assumptions { background: #E8E8E8; padding: 20px 20px 10px 20px; }
#assumptions ul { }
#assumptions li {  margin:0px 0px 10px 15px; list-style-type:disc; list-style-position:outside; }

p.chkExtensionClick{float:left;}
.chkExtensionClick input{float:left;}
.chkExtensionClick label{float:left;width:90%;display:block; margin-bottom: 4px;}
.chkExtensionClick label span{display:block;float:left;width:9px;text-align:left;height:15px !important;}
.chkExtensionClickIE { margin-top:3px; }
	
.magazineSubscriptionValue { padding-top:10px; }
.infoText { font-size:0.9em; }
p.needHelp{background: url('../images/purchase/header-tel.png') left top no-repeat;width:232px; height:40px;float:right;margin:18px 0 0 0; padding:0;}
p.needHelpIreland{background: url('../images/purchase/header-tel-ireland.png') left top no-repeat;width:232px; height:40px;float:right;margin:18px 0 0 0; padding:0;}
p.needHelpLesMills{background: url('../images/purchase/header-tel-lesmills.png') left top no-repeat;width:232px; height:40px;float:right;margin:18px 0 0 0; padding:0;}
p.needHelpBPISalon{background: url('../images/purchase/header-tel-bpisalon.png') left top no-repeat;width:232px; height:40px;float:right;margin:18px 0 0 0; padding:0;}
p.needHelp span, p.needHelpIreland span, p.needHelpLesMills span, p.needHelpBPISalon span {display:none;}

.rptProductTypeList{list-style-type:none;margin:0;padding:0;width:900px;}
.rptProductTypeList li {float:left; width:275px; height:118px; background:url('../images/purchase/product-box.png') left top no-repeat;padding:20px 9px 9px 0; list-style-type:none; }
.rptProductTypeList li:hover{cursor:pointer;}
.rptProductTypeList span.hidden{display:none;}
.rptProductTypeList div.link{display:block;color:#BA0157;width:inherit; text-align:center;margin-top:5px; }
.rptProductTypeList span.link{color:#BA0157; }
.rptProductTypeList a.link {color:#BA0157;font-size:12px; font-weight:bold;}

.rptProductTypeList .input{margin:20px auto 0 auto;text-align:center;font-size:13px;font-weight:bold;}
.rptProductTypeList input {cursor: pointer; }
.rptProductTypeList label { display:block; margin:0 auto;background-position:left top; background-repeat:no-repeat;height:47px; }
.rptProductTypeList label:hover {}

.professionalbeauty label { background-image:url('../images/purchase/product-beauty.png');width:188px;}
.professionalnails label{ background-image:url('../images/purchase/product-nails.png');width:165px;}
.professionalhair label{ background-image:url('../images/purchase/product-hair.png');width:153px;}


.magazine{width:921px;margin:0;padding:0;}

.magazine dl{width:inherit;}

fieldset.magazine dd{margin:0;padding:0;width:inherit;}
fieldset.magazine dd div{background: url('/_assets/images/purchase/magazine.jpg') left top no-repeat;padding:0px 0 0 200px; min-height:143px;margin:10px 0 0 15px;}
fieldset.magazine dd div h3{background:url('/_assets/images/purchase/magazine-offer.png') left top no-repeat;width:445px; height:57px;margin-bottom:10px;}
fieldset.magazine dd div h3 span{display:none;}
fieldset.magazine dd div p{color:#000;}
fieldset.magazine dd div label{font-weight:bold;}


.documentsSteps{background:url('/_assets/images/purchase/document-box.png') left top no-repeat;width:429px;height:47px;list-style-type:none;padding-top:10px;position:absolute;}
.documentsSteps li{float:left;padding-left:10px;}

.documentsSteps.firstStep{margin:18px 0 0 10px;}

.documentsSteps.secondStep{margin:30px 0 0 0;}

.documentsSteps .linkDownload a{background:url('/_assets/images/icons/icon-pdf1.png') left top no-repeat;padding:5px 0 0 27px;height:20px;display:block;}

.assumptionQuestion { width:850px; }
.assumptionQuestion dt { width:770px; }
.assumptionQuestion dd { width:70px; }

.extensions table{width:546px;}

.termsConditions input{float:left;}

.extensionList {  }
.extensionList span { float: left;width:9px; }

.tableWidth{width:540px !important;}

.capitalizeLetters{text-transform:capitalize;}

.noBullets {list-style:none; }